Quassel IRC - Bug #485

Quassel stops KDE Logout with KDE integration
01/14/2009 07:58 PM - kitterma

Status: Resolved Start date: 01/14/2009
Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

If quassel cilent is maximized (only tested with it not on top) it will stop logout the first time it's tried (see screenshot). If it's minimized
or on subsequent attempts it doesn't stop logout. | can't see why quasselclient should ever do this.

Package is Kubuntu git snapshot from January 13 with KDE integration on running on Kubuntu 8.10 with KDE 4.1.3.

History

#1 - 01/14/2009 08:06 PM - kitterma

Happens with 4.1.4. too.

#2 - 01/20/2009 04:37 PM - Sputnick

- Status changed from New to Resolved

- Assignee set to EgS

- Target version set to 0.4.0

That commit fixes the issue indeed.
